Internet Explorer 9 does not work to configure Qwickly

Some sys admins are experiencing frustration because IE 9 does not play nice with Qwickly settings.  We find that this is resolved using a more current version of IE or another browser such as FireFox.  Once the browsers change, we are seeing the settings problems going away.  

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk